Carib Bargains - Mobile App - Bug #7981

Ad Post > Tap Apply leaving blank coupon code field . Change the message to Enter Coupon Code.

09/27/2023 06:29 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date: 09/27/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Invalid coupon code should display when Coupon gets expired.
Buy and Sell with Eas

Find an item, negotiate with selle
make the deal done.

q Do you want to post this Ad as Featured ?

Select Country v

Bahamas

Enter coupon code Apply
Transaction Summary Points
Cost As Per Selected Catagory 200
Featured Ads Points 200

Ad Visibility Cost Country Wise

Discount
History

#1 - 09/27/2023 07:21 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/28/2023 12:00 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202309271829-wzrwm.png 257 KB 09/27/2023 Shubham J
04/03/2025 3/3


http://www.tcpdf.org

